body {
	margin:0;
	padding:0 0 0 0;
	font-size:12px;
	line-height:22px;
	font:12px/18px Microsoft YaHei, Verdana, Geneva, sans-serif;
	color:#7C7874;
	background:#F0F0F0;
}
/* CSS 公共样式 */
html,body{overflow-x:hidden; margin:0 auto;}
body{
	font-family:"Microsoft yahei";
	font-size:12px;
	color:#666;
	overflow-x:hidden;
	line-height:20px;
	background-color:#F0F0F0;
}
html, body, div, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, em, font, img, ins, kbd, q,strong, sub, sup, tt, var, u, i, center, dl, dt, dd, ol, ul, li, form, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin: 0;padding: 0; font-size:12px;}
h1, h2, h3, h4, h5, h6{font-weight:normal;}
a{color:#666; text-decoration:none;}
a:hover{color:#f36506;}
ul,dl,li{ list-style-type:none;}
li{ vertical-align:top;}
.clear{ clear:both; margin:0; padding:0; font-size:0px; line-height:0px; height:0px; overflow:hidden;} 
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
*html .clearfix {zoom:1;}
*+html .clearfix {zoom:1;}
img{ border:none; vertical-align:top;}
/* CSS 首页样式 */
.innerwrap{
	width:1025px;
	margin:0px auto;
	position:relative;
	z-index:100
}
/*首页大标签切换*/
.fixed:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.fixed{display:block;}
.fixed{min-height:1%;}
* html .fixed{height:1%;}

.objhide{display:none;}

#content_box{
	width:1025px;
	margin-top:20px;
}
#content_box li{float:left; position:relative;}
#content_box li.end{margin-right:0px;}
#content_box li #boxtab1{position:absolute; width:1000px; top:-160px; height:172px; background:url(tabnbg.gif) top}
#content_box li #boxtab1 h3{ padding-left:20px; padding-top:20px; padding-bottom:15px;}
#content_box li #boxtab1 h3 span,#content_box li #boxtab2 h3 span,#content_box li #boxtab3 h3 span{ font-weight:normal; float:right; padding-right:10px}
#boxtab1 ul li{ line-height:25px; height:25px; float:left; width:300px; padding-left:20px}
#boxtab1 ul li span{ float:right; color:#999999}

#content_box li #boxtab2{position:absolute;width:1000px; top:-160px; height:172px; background:url(tabnbg2.gif) top; left:-250px}
#content_box li #boxtab2 h3{ padding-left:20px; padding-top:15px; padding-bottom:15px;}
#content_box li #boxtab2 ul{ padding-left:15px}
#content_box li #boxtab2 ul li{ float:left; width:115px; margin-left:15px; display:inline}
#content_box li #boxtab2 ul li p{ line-height:20px;height:20px;overflow:hidden}
#content_box li #boxtab2 ul li img{ border:2px solid #FFFFFF}

#content_box li #boxtab3{position:absolute;left:-500px;width:1000px; top:-195px; height:207px; background:url(tabnbg3.gif) top;}
#content_box li #boxtab3 h3{ padding-left:20px; padding-top:15px; padding-bottom:15px;}
#content_box li #boxtab3 ul{ padding-left:15px}
#content_box li #boxtab3 ul li{ float:left; width:115px; margin-left:35px; display:inline}
#content_box li #boxtab3 ul li p{ line-height:20px;}
#content_box li #boxtab3 ul li img{ border:2px solid #FFFFFF}


#content_box li #boxtab4{position:absolute;left:-750px;width:1000px; top:-160px; height:172px; background:url(tabnbg4.gif) top;}
#content_box li #boxtab4 h3{ padding-left:20px; padding-top:15px; padding-bottom:15px;}
#content_box li #boxtab4 ul{ padding-left:15px}
#content_box li #boxtab4 ul li{ float:left; width:115px; margin-left:35px; display:inline}
#content_box li #boxtab4 ul li p{ line-height:20px;}
#content_box li #boxtab4 ul li img{ border:2px solid #FFFFFF}

.in_c{height:117px; background:url(xzbg.jpg)}
.in_down{
	width:470px;
	float:left;
	height:83px;
	margin-left:30px;
	display:inline;
	margin-top:15px;
	border-right:1px solid #bcbcbc
}
.in_down .in_yhm{background:url(dlbg.jpg); height:20px; line-height:20px; width:66px; border:none; color:#FFFFFF; padding-left:55px; overflow:hidden}
.in_down .in_mm{background:url(dlbg.jpg) 0px 22px; height:20px; line-height:20px; width:81px; border:none; color:#FFFFFF; padding-left:40px; overflow:hidden}

.in_shop{ float:right; background:url(p_sc.jpg) left no-repeat; width:460px;height:83px;margin-top:10px; display:inline}

.pl20{ padding-left:20px;}
.pt20{ padding-top:20px;}


h6 {
	margin:0;
	padding:0;
}
img {
	border:0;
	margin:0px;
	padding:0px;
}

.w100 { width:100%; }
.wbg{ margin:0px auto;	background:url(topbg.jpg) top repeat-x}
.w1000 {width:1000px; margin:0px auto}
.w10000{ width:100%}
.tc { text-align:center; }
.tl { text-align:left; }
.tr { text-align:right; }
.dis { display:block; }
.undis { display:none; }
.fl { float:left; }
.fr { float:right; }
.cl { clear:both; }
.fb { font-weight:bold; }
.ml10{ margin-left:10px}
.mt10{ margin-top:10px}
.bd{ border-left:#e5e5e5 1px solid; border-bottom:#e5e5e5 1px solid; border-right:#e5e5e5 1px solid}
.fnb {
	font-weight:200;
	margin-left:-1px;
}
.fc30 {
	color:#303030;
	font-family:"微软雅黑", "Arial Narrow";
}
.f11 {
	font-size:12px;
	font-family:tahoma;
}
a {
	color:#3c3c3c;
	text-decoration:none;
}
a:hover {
	color:#C00;
	text-decoration:underline;
}
.p10 { padding-top:10px; }
.pl5 { padding-left:5px; }
.pl10 { padding-left:10px; }
.p30 { padding-top:30px; }
.l25 { line-height:25px; }
.l30 { line-height:30px; }
select,
input,
img,
select { vertical-align: middle; }
.pagebox {
	overflow:hidden;
	zoom:1;
	font-size:12px;
	font-family:"微软雅黑", sans-serif;
	width: 100%;
	text-align: center;
	height: 30px;
	float: left;
	margin: 0px;
}
ul.page {
	display: inline;
	float: right;
	margin-right: 20px;
}
ul.page li {
	float: left;
	padding: 0 2px;
}
ul.page li a {
	background: url("page1.gif") no-repeat scroll 0 0 transparent;
	color: #000000;
	display: block;
	height: 32px;
	line-height: 30px;
	text-align: center;
	width: 30px;
}
ul.page li a.np {
	background: url("page2.gif") no-repeat scroll 0 0 transparent;
	width: 60px;
}
ul.page li a:hover,
ul.page li a.hover {
	background-position: right top;
	color: #FFFFFF;
	font-weight: bold;
}
.nestit {
	font-family: "微软雅黑";
	font-size: 16px;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #ccc;
	width: 95%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #333;
	font-weight: bold;
}
.nestit span {
	font-size: 12px;
	font-weight: normal;
	line-height: 30px;
}
.newstext{	width: 95%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	line-height: 24px;
	padding-top: 5px;
	padding-bottom: 5px;
	height:auto;}
.newstext_gy {
	width: 95%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height:auto;
}
.newstext_gy { border-top: dashed 1px #ccc; }
/*顶部完=================================================================================================================================================================================*/
/*首页=================================================================================================================================================================================*/
.container {
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	display: table;

}
.containers {
	height: auto;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	display: table;

}
.top {
	height: 95px;
	width: 1000px;
	margin:0px auto;

}
.top .logo {
	width: 560px;
	float: left;
	height: auto;
}
.top .fr {
	height: 25px;
	width: 435px;
	float:right
}
.top .fr .shc {
	height: 25px;
	width: 210px;
	color: #999999;
	text-align:center;
	margin-left:220px
}
.top .fr .shc a {
	color: #999999;
}
.ser {
	width: 400px;
	height: 25px;
	margin-top: 15px;
	font-size:20px;
	font-weight:bold;
	color:#68b92e
}
.in_banner{  height:435px; width:100%}
/*导航开始*/
.menu{
	width:100%;
	height:38px;
	background-color:#68b92e;
}
.nav{ width:1000px; margin:0px auto;overflow:hidden;}
.nav ul li{ float:left;text-align:center}
.nav ul li a{
	display:block;
	overflow:hidden;
	color:#FFFFFF;
	font-size:14px;
	line-height:38px;
	_height:32px
}
.nav ul li a:hover{
	color:#fff;
	text-decoration:none;
	background-color:#328600;
}
.lh_30{
	line-height:38px;
}
.h_30{
	height:38px
}
.w_125{ width:125px;}
.gonggao {
	height: 39px;
	width: 900px;
	line-height: 39px;
	background-image: url(bg03.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 100px;
}
.le {
	float: left;
	height: auto;
	width: 280px;
	padding-left:1px;
	padding-right:1px;
}
.b01 { border: 1px solid #e5e5e5; }
.tit01 {
	width: 100%;
	height: 34px;
	background-image: url(bg04.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.tit01_name {
	float: left;
	background-image: url(dot02.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
	height: 34px;
	font-family: "微软雅黑", "微软雅黑";
	line-height: 35px;
	font-size: 14px;
	font-weight: bold;
	padding-left: 25px;
}
.tit01_more {
	float: right;
	padding-top: 15px;
	padding-right: 10px;
}
.cont01 { padding: 5px; }
.ri {
	float: right;
	width: 260px;
	height: auto;
	padding-left:1px;
	padding-right:1px;
	line-height: 25px;
}
.ce {
	width: 430px;
	float: left;
	margin-left: 10px;
	padding-left:1px;
	padding-right:1px;
}
.link {
	width: 980px;
	margin-top: 15px;
	line-height: 20px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	color:#FFF;
	margin:0px auto
}
.link a{ color:#FFF}
.bottom {
	width: 1000px;
	height: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	color: #FFFFFF;
	margin:0px auto
}
.nyfl {
	float: left;
	height: auto;
	width: 200px;
}
.h8{ height:160px}
.nyfr {
	width: 770px;
	float: right;
	height: auto;
}
.nyfltit {
	float: left;
	height: 35px;
	width: 200px;
	background:url(nybg03.jpg) no-repeat;
	text-align: center;
	color: #FFF;
	font-family: "微软雅黑", "微软雅黑";
	font-size: 16px;
	line-height: 35px;
	font-weight: bold;
}
.nylement li {
	float: left;
	width: 100%;
}
.nylement li a {
	background-image: url(nybg02.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	float: left;
	height: 35px;
	width: 100%;
	text-align: center;
	line-height:35px;
}
.nylement li a:hover,
.nylement li a.on {
	background-image: url(nybg04.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	color:#FFFFFF;
}
.nyfrtit {
	width: 760px;
	padding-right: 5px;
	padding-left: 5px;
	float: left;
	height: 35px;
	border-bottom:#999999 1px solid;
	line-height: 30px;
	font-family: "微软雅黑", "微软雅黑";
	color: #333333;
	font-size: 14px;
	font-weight: bold;
}
.nyfrtit .fr {
	font-family: "微软雅黑";
	font-size: 12px;
	font-weight: normal;
	color: #666;
	background-image: url(dot02.jpg);
	background-repeat: no-repeat;
	background-position: left 10px;
	padding-left: 15px;
}
.nyab {
	float: left;
	width: 750px;
	padding: 10px;
}
.nynewscont{ padding:10px; height:auto}
.ny_cp01 {
	width: 183px;
	float: left;
	height: auto;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 15px;
}
.cpimg {
	float: left;
	height: 120px;
	width: 180px;
	border: 1px solid #dadada;
	padding: 1px;
}
.cpimg img {
	height: 120px;
	width: 180px;
}
.case01 {
	float: right;
	height: 150px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	margin-bottom: 10px;
	display: inline;
}
.caseimg {
	float: left;
	height: 140px;
	width: 210px;
}
.casejj {
	float: right;
	width: 530px;
}
.casename {
	float: left;
	width: 100%;
	height: 30px;
	font-size: 14px;
	font-weight: bold;
}
.fred { color: #C00; }
#colee_left {
	width:670px;
	height:170px;
	display:inline-block;
	overflow:hidden;
}
form.feedback {
	display:inline-block;
	margin:30px;
	font-size:14px;
	font-family:"微软雅黑";
	color:#777;
}
form.feedback * {
	font-family:"微软雅黑";
	color:#777;
}
form.feedback td { padding:3px 0; }
form.feedback input.text {
	width:300px;
	height:30px;
	line-height:30px;
	padding:0 1em;
	border:#ededed 1px solid;
}
form.feedback textarea {
	width:500px;
	height:150px;
	line-height:30px;
	padding:0 1em;
	border:#ededed 1px solid;
	overflow:auto;
}
form.feedback input.btn {
	width:auto;
	height:30px;
	line-height:25px;
	padding:0 1em;
	border:#ddd 1px solid;
	background:#f4f4f4;
}

.msgList div{
	width:705px;
	margin:auto auto auto 25px;
	padding:10px 0;
	border-bottom:#ccc 1px dotted;
}


.msgList div dt{
	padding-left:20px;
	background:url(dot.jpg) no-repeat left center;
}

.msgList div dt span{
	color:#ccc;
}

.msgList div dd{
	width:705px;
	display:inline-block;
	float:left;
}

.msgList div dd.question strong{
	color:#111;
}

.msgList div dd.answer strong{
	color:#F96;
}

.contact,
.contact *{
     /*color:#529606;*/ color:#000;
}
/*留言本*/
.lyb {
	width:525px;
	height:450px;
	margin:0px auto;
	padding-top:35px
}
.lyb .bkys {
	border:#999 1px solid
}
.lyb td {
	height:25px
}
/*首页底部列表*/
.listbox {
	width:320px;
	float:left;
}
.listboxr {
	width:338px;
	float:right;
}
.listbox h4 {
	background-color:#FAFAFA;
	box-shadow:0 1px 0 #FFFFFF inset;
	color:#A1A1A1;
	border-bottom:1px solid #E3E3E3;
	display:block;
	font-weight:bold;
	margin:0 0 2px;
	border:1px solid #F1F1F1;
	height:38px;
	line-height:38px;
	cursor:pointer;
}
.listbox h4 span {
	background:#efefef;
	color:#aaa;
	-webkit-box-shadow:inset 0px 1px 0px rgba(255, 255, 255, .2);
	-moz-box-shadow:inset 0px 1px 0px rgba(255, 255, 255, .2);
	box-shadow:inset 0px 1px 0px rgba(255, 255, 255, .2);
	display:inline-block;
	margin:0px 15px 0px 0px;
	width:30px;
	text-align:center;
	-webkit-transition:all 0.2s ease-out;
	-o-transition:all 0.2s ease-out;
	-moz-transition:all 0.2s ease-out;
	transition:all 0.2s ease-out;
}
.listbox div {
	border:1px solid #F1F1F1;
	border-top:0px;
	PADDING-RIGHT:0.5em;
	BORDER-TOP:#6ce26c 0px solid;
	DISPLAY:none;
	PADDING-LEFT:0.5em;
	BACKGROUND:#fff;
	TEXT-INDENT:10px;
	LINE-HEIGHT:22px;
	margin-bottom:2px;
	margin-top:-2px;
	padding:9px 14px;
}
.list li {
	background:url(point01.gif) no-repeat scroll 0 10px transparent;
	height:26px;
	line-height:26px;
*line-height:22px;
*height:22px;
	overflow:hidden;
}
.list li a {
	color:#5A5A5A;
}
.list li a:hover {
	color:#f60;
}
.list p {
	float:left;
	width:204px;
	overflow:hidden;
}
.list em {
	color:#AFAFAF;
	font-weight:normal;
	width:80px;
	display:block;
	float:right;
	text-align:right;
}
.col_167 {
	float:left;
	margin-right:2px;
	padding:0;
	width:167px;
	margin-bottom:10px;
}
.projects {
	margin:0px 0px 0px;
	padding:0;
	border-width:1px;
	border-style:solid;
	border-color:#f1f1f1 #dadada #dadada #f1f1f1;
	-webkit-box-shadow:4px 4px 0px 0px rgba(0, 0, 0, .05);
	-moz-box-shadow:4px 4px 0px 0px rgba(0, 0, 0, .05);
	box-shadow:4px 4px 0px 0px rgba(0, 0, 0, .05);
}
.projects-thumbnail {

	margin:0;
	padding:0px;
}
.projects-thumbnail a {
	text-decoration:none;
}
.projects-thumbnail img {
	display:block;
	margin:0;
	padding:0;
}
.project-desc {
	margin:0;
	padding:8px;
	text-align:center;
	background-color:#FFFFFF;
}
.project-desc p {
	margin:0 0 0!important;
	padding:0;
	font-size:14px;
	font-weight:bold;
	height:20px;
	line-height:20px;
	overflow:hidden;
}
.project-desc p b {
	font-weight:normal;
}
.project-desc p.nofont a {
	font-size:12px;
	font-weight:normal;
}
.project-desc p a {
	color:#666666;
}
.project-desc p a:hover {
	color:#f60;
}
/*首页新闻列表*/
#news01 {
	float: left;
	width: 430px;
	height: auto;
}
#news01 .news01tabsmenu {
	float: left;
	height: 34px;
	width: 430px;
	position:relative;
	background-image: url(bg04.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#news01menu1 {
	position:absolute;
	top:0px;
	left:0;
	z-index:1;
	height: 34px;
}
#news01menu1 li{
	float:left;
	display:block;
	cursor:pointer;
	width:100px;
	text-align:center;
	height:25px;
	background-image: url(bg06.jpg);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-right: 5px;
	padding-top: 9px;
}
#news01menu1 li.hover{
	background-image: url(bg05.jpg);
	background-repeat: no-repeat;
	background-position: center4px;
}
#news01menu1 li a{
	font-size:14px;
	font-weight:bold;
	color:#3F3F3F;
	padding-left: 5px;
}
#news01menu1 li.hover a{

}
.news01box {
	float: left;
	width: 100%;
	padding-top:4px;
	padding-bottom:6px;
	
}
#news01main1 ul{
 display: none;
}
#news01main1 ul li{
	width: 410px;
	float:left;
	line-height: 25px;
	color: #585858;
	padding-left:5px;
}
#news01main1 ul.block{
 display: block;
}
#news01main1 ul{
 display: none;
}
.block li{ text-align:right}
.block li a{ float:left}
.nynews li {
	float: left;
	width: 100%;
	height: 30px;
	line-height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #DCDFD8;
}
.nypage {
	float: left;
	width: 100%;
	padding-top: 15px;
}
/* 版权 */
#foot{
	width:100%;
	background:#429013 url(dlinkbg.jpg) top repeat-x;
	margin-top:20px
}
.bottom_menu{ width:1000px; margin:0px auto;height:35px; text-align:left; line-height:35px; overflow:hidden}
.bottom_menu a{ padding-right:30px}

.bottom_d_menu{ width:1000px; margin:0px auto;}
.bottom_d_menu ul { margin-top:20px; overflow:hidden;}
.bottom_d_menu ul li{
	line-height:22px;
	float:left;
	width:145px;
	margin-right:20px;
	display:inline;
}
.bottom_d_menu ul li a{ color:#d5c3ac}
.bottom_d_menu ul li a:hover{
	text-decoration:underline;
	color:#990000
}

.bottom_d_menu ul li h3{ padding-bottom:10px; font-weight:bold}
.bottom_d_menu ul li h3 a{ color:#FFFFFF}

.bottom_over{}

.bottom_bq{
	width:1000px;
	margin:10px auto;
	border-top:1px solid #d1d1d1;
	color:#a59784
}
.bottom_bq_left{  float:left; width:500px; padding-top:10px}
.bottom_bq_right{ float:right; width:500px; text-align:right;padding-top:10px}
.bottom_bq_left a{
	color:#CCCCCC
}
.bottom_bq_left a:hover{
	text-decoration:underline;
	color:#990000
}

.main01{ width:1000px; margin:0px auto}
.mt20{ margin-top:20px;}
/*内页左栏菜单样式*/
ul#menu, ul#menu ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  width:200px;
}

ul#menu a {
  display: block;
  text-decoration: none;
}

ul#menu li { border-top:1px solid #dddddd;
}

ul#menu li a {
background:url(news_01.jpg);
  color: #292929;
  height:25px;
  padding-left:25px;
  line-height:25px;
  overflow:hidden
}

ul#menu li a:hover {
  background:url(news_01.jpg);
}
ul#menu li ul{ padding-bottom:10px}

ul#menu li ul li a {
  color: #5e5757;
  padding-left: 56px;
  border-bottom:1px solid #cfc9c8;
  background:#ddd url(news_dot3.jpg) left no-repeat top;
}

ul#menu li ul li a:hover {
  border-bottom:1px solid #c0c0c0;
  background:#e9e9e9 url(news_dot4.jpg) left no-repeat top;
}
.con_left{ width:200px; float:left;}
.con_right{ width:744px; float:right;}
.mt30{ margin-top:30px;}
.mt15{ margin-top:15px;}
/*第一部分*/
.lf{ float:left;}
.con{width:980px; margin-left:auto; margin-right:auto;}
.m_top .m_news{width:383px;}
.m_left{width:658px;}
.m_about{width:260px;}
.m_news{width:307px; background-color:#f8f8f8; }
.m_top .m_news{width:383px;}
.m_pro{width:307px; }
.m_title,.m_title a{ height:38px; line-height:38px; font-size:18px; color:#666666; font-family:"Microsoft YaHei", "宋体";}

.m_about p{ line-height:24px;}
.m_news li{ height:24px; line-height:24px;}
.m_news li a:hover{ color:#68b92e;}
/*滚动图*/
#demo {
	background: #FFF;
	overflow:hidden;
	width: 980px;
	height:185px;
	margin:15px 0px 0px 0px
}
#indemo {
	float: left;
	width: 800%;
}
#demo1 {
	float: left;
}
#demo1 img {
	width:223px;
	height:148px;
	border:#CCC 1px solid;
	padding:1px
}
#demo1 li {
	float:left;
	text-align:center;
	margin-right:5px;
}
#demo1 li a {
	text-align:center;
	line-height:22px
}
#demo2 {
	float: left;
}
#demo2 img {
	width:223px;
	height:148px;
	border:#CCC 1px solid;
	padding:1px
}
#demo2 li {
	float:left;
	text-align:center;
	margin-right:5px;
}
#demo2 li a {
	text-align:center;
	line-height:22px
}




/*产品中心 end*/
/*关于我们*/
.syxMain{ background:#f0f0f0;}
.syxMain .containers{ background:#fff url(dkbg.png) no-repeat center bottom; padding-top:36px; padding-bottom:75px;}
.syxMain .tle{ text-align:center; position:relative; padding-bottom:15px; border-bottom:1px solid #dcdcdc;}
.syxMain .tle a{ font-size:18px; color:#303030; text-decoration:none;}
.syxMain .tle span{ font-size:12px; color:#adadad; font-family:"Arial"; display:block; font-weight:normal; text-transform:uppercase; margin-top:3px;}
.syxMain .tle i{ display:block; position:absolute; width:50px; height:0; border-top:3px solid #48a70f; left:50%; margin-left:-25px; bottom:-2px;}
/*about*/
.about{ padding:0 20px;}
.about dl{ overflow:hidden; margin-top:33px;}
.about dt{ float:left;}
.about dt img{ display:block;}
.about dd{ margin-left:442px; margin-right:24px;}
.about dd h5{ padding:10px 0;}
.about dd h5 a{ font-size:16px; color:#48a70f; text-decoration:none;}
.about dd h5 em{ display:block; font-size:14px; color:#cacaca; font-family:"Arial"; text-transform:uppercase; margin-top:3px;}
.about dd p{ font-size:13px; color:#7d7d7d; line-height:25px; margin-bottom:31px;}
.about dd span{ display:block;}
.about dd span a{ display:inline-block; font-size:13px; text-decoration:none; text-align:center; margin-right:7px;}
.about dd span .t1{ width:108px; height:37px; line-height:37px;  color:#fff; background:#48a70f;}
.about dd span .t2{ border:1px solid #48a70f; width:77px; height:35px; line-height:35px;}

/*关于我们 end*/
/*新闻中心*/
.newsMain{ background:#f0f0f0; padding-top:40px; padding-bottom:20px;}
.newsMain .dnleft{ float:left; width:787px;}
.newsMain .dnleft .dtle{ padding-bottom:15px; border-bottom:1px solid #c8c8c8; line-height:16px; font-weight:normal; overflow:hidden;}
.newsMain .dnleft .dtle span{ float:left;}
.newsMain .dnleft .dtle span a{ font-size:16px; color:#242424; margin-right:38px; text-decoration:none;}
.newsMain .dnleft .dtle .mor{ font-size:12px; color:#242424; font-family:"Arial"; float:right; text-decoration:none; text-transform:uppercase;}
.newsMain .dnleft .dtle span a:hover{ color:#48a70f;}
.newsMain .dnleft .dtle span a.cur{ color:#48a70f;}
.newsMain .dnleft dl{ overflow:hidden; margin-top:35px; padding-bottom:23px; border-bottom:1px solid #c8c8c8;}
.newsMain .dnleft dt{ float:left;}
.newsMain .dnleft dt img{ display:block;}
.newsMain .dnleft dd{ margin-left:249px;}
.newsMain .dnleft dd h5{ height:16px; line-height:16px; overflow:hidden; font-weight:normal; padding-top:10px; padding-bottom:20px;}
.newsMain .dnleft dd h5 a{ font-size:16px; color:#303030;}
.newsMain .dnleft dd p{ font-size:14px; color:#848484; line-height:25px; height:50px; overflow:hidden;}
.newsMain .dnleft dd .lk{ display:block; background:url(mroBg.png) no-repeat center; width:117px; height:31px; margin-top:30px;}
.newsMain .dnleft ul{ overflow:hidden; margin-top:15px;}
.newsMain .dnleft li{ width:225px; float:left; margin-right:150px; padding-left:18px; background:url(Img/Index/lkBg.png) no-repeat left center; height:35px; line-height:35px; overflow:hidden;}
.newsMain .dnleft li a{ font-size:12px; color:#303030;}
.newsMain .dnright{
	float:right;
	width:180px;
	height:424px;
	overflow:hidden;
}
.newsMain .dnright .rtop{ padding-bottom:15px; border-bottom:1px solid #c8c8c8; line-height:16px; overflow:hidden;}
.newsMain .dnright .rtop h4{
	font-weight:normal;
	float:left;
	font-size: 16px;
}
.newsMain .dnright .rtop h4 a{ font-size:16px; color:#242424; text-decoration:none;}
.newsMain .dnright .rtop h4 span{ font-size:12px; color:#8e8e8e; font-family:"Arial";}
.newsMain .dnright .rtop .mor{ font-size:12px; color:#242424; font-family:"Arial"; float:right; text-decoration:none; text-transform:uppercase;}
.newsMain .dnright .news{height:370px;margin-top:10px;overflow:hidden; }
.newsMain .quetion .bd{height:370px;margin-top:10px;overflow:hidden; }
.newsMain .quetion .tempWrap{height:370px;margin-top:10px;overflow:hidden; }
.newsMain .dnright .news dl{ width:310px; height:50px; padding:20px 0; border-bottom:1px dashed #cfcfcf;}
.newsMain .dnright .news dt{ height:21px; line-height:21px; overflow:hidden; padding-left:33px; }
.newsMain .dnright .news dt a{  width:310px;color:#242424; font-weight:bold;}
.newsMain .dnright .news dd{  width:310px;line-height:25px; height:25px; overflow:hidden; padding-left:33px; margin-top:9px; }
.news{ line-height:24px; padding:2px; font-size:14px}
/*新闻中心 end*/
